KANZO_Admin panel - Bug #294

Category--edit--image does not fetch so system asked to upload the image while updating the record.

09/07/2021 01:28 PM - himanshu bhardwaj

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
amir r

Category

Start date: 09/07/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

Category--edit--image does not fetch so system asked to upload the image while updating the record.

History

#1 - 09/07/2021 01:45 PM - amir r

- Status changed from New to Resolved

image validation removed now we can update without image

#2 - 09/16/2021 05:59 PM - Minal Watmode

- Status changed from Resolved to Closed
